{
	"easycom": {
		"autoscan": true,
		// 注意一定要放在custom里，否则无效，https://ask.dcloud.net.cn/question/131175
		"custom": {
			"^u--(.*)": "@/uni_modules/uview-plus/components/u-$1/u-$1.vue",
			"^up-(.*)": "@/uni_modules/uview-plus/components/u-$1/u-$1.vue",
			"^u-([^-].*)": "@/uni_modules/uview-plus/components/u-$1/u-$1.vue"
		}
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "购物",
				"disableScroll": true,
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"app-plus": {
					// 将回弹属性关掉
					"bounce": "none"
				}
			}
		}, {
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
				// "navigationStyle": "custom"
			}
		}, {
			"path": "pages/login/test",
			"style": {
				"navigationBarTitleText": "账号登录",
				"enablePullDownRefresh": false
				// "navigationStyle": "custom"
			}
		}, {
			"path": "pages/cart/cart",
			"style": {
				"navigationBarTitleText": "购物车",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/code/code",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/my/my",
			"style": {
				"navigationBarTitleText": "个人中心",
				"enablePullDownRefresh": true,
				"navigationBarBackgroundColor": "#CDFBBC"
			}
		}, {
			"path": "pages/charge/charge_record",
			"style": {
				"navigationBarTitleText": "充值记录",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/charge/charge",
			"style": {
				"navigationBarTitleText": "会员充值",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/afterSales/afterSales",
			"style": {
				"navigationBarTitleText": "售后退款",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/afterSales/afterSalesOrder",
			"style": {
				"navigationBarTitleText": "退款订单 ",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/afterSales/afterSalesOrderDetail",
			"style": {
				"navigationBarTitleText": "售后退款详情",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/gift/index",
			"style": {
				"navigationBarTitleText": "购买礼包",
				"enablePullDownRefresh": true
			}
		},
		{
			"path" : "pages/product/product",
			"style" : 
			{
				"navigationBarTitleText" : "商品列表",
				"enablePullDownRefresh": true
			}
		},
		{
			"path" : "pages/user_cash/index",
			"style" : 
			{
				"navigationBarTitleText" : "提现"
			}
		},
		{
			"path" : "pages/user_cash/status",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/user_cash/list",
			"style" : 
			{
				"navigationBarTitleText" : "提现申请记录"
			}
		}
	],
	"subPackages": [{
			"root": "multipleShop",
			"pages": [{
					"path": "index/index",
					"style": {
						"navigationBarTitleText": "选择门店",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "verificationOrder/index",
					"style": {
						"navigationBarTitleText": "核销订单",
						"enablePullDownRefresh": false,
						"disableScroll": true
					}
				}, {
					"path": "verificationOrder/detail",
					"style": {
						"navigationBarTitleText": "核销订单详情",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "orderVerification/index",
					"style": {
						"navigationBarTitleText": "订单核销",
						"enablePullDownRefresh": false
					}
				}
			]
		}, {
			"root": "pagesOrder",
			"pages": [{
					"path": "order/order",
					"style": {
						"navigationBarTitleText": "我的订单",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "detail/detail",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "addressList/addressList",
					"style": {
						"navigationBarTitleText": "地址管理",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "addressEdit/addressEdit",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "settle/settle",
					"style": {
						"navigationBarTitleText": "确认订单",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "setPayPassword/index",
					"style": {
						"navigationBarTitleText": "设置密码",
						"enablePullDownRefresh": false
					}
				},
				{
					"path" : "delivery/index",
					"style" : 
					{
						"navigationBarTitleText" : "门店订单"
					}
				}
			]
		},
		{
			"root": "pageQuota",
			"pages": [{
					"path": "quotation/index",
					"style": {
						"navigationBarTitleText": "报价单",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "aboutUs/index",
					"style": {
						"navigationBarTitleText": "关于我们",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "Balance/index",
					"style": {
						"navigationBarTitleText": "我的账户",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "Balance/bindAccout",
					"style": {
						"navigationBarTitleText": "绑定账户",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "Balance/detail",
					"style": {
						"navigationBarTitleText": "明细",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "feedBack/index",
					"style": {
						"navigationBarTitleText": "意见反馈",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "feedBack/list",
					"style": {
						"navigationBarTitleText": "反馈记录",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "feedBack/detail",
					"style": {
						"navigationBarTitleText": "反馈详情",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "vipUser/index",
					"style": {
						"navigationBarTitleText": "会员报备",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "vipUser/activePage",
					"style": {
						"navigationBarTitleText": "采购礼包",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "asset/index",
					"style": {
						"navigationBarTitleText": "用户资产",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "asset/lists",
					"style": {
						"navigationBarTitleText": "预约记录",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "Gifts/index",
					"style": {
						"navigationBarTitleText": "赠品区",
						"enablePullDownRefresh": true
					}
				},

				{
					"path": "balanceDetail/index",
					"style": {
						"navigationBarTitleText": "余额明细",
						"enablePullDownRefresh": true
					}
				},
				{
					"path" : "purchase_product_offer/index",
					"style" : 
					{
						"navigationBarTitleText" : "采购商品列表"
					}
				}
			]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "",
		"navigationBarBackgroundColor": "#fff",
		"backgroundColor": "#fff"
	}
}